<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.100.134
Name: Hielprikverzoek (geen patiënt)
Description: Hielprikverzoekgegevens
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000">
   <title>Hielprikverzoek (geen patiënt)</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.134
Context: *[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]
Item: (Hielprikverzoek)
-->

   <rule context="*[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]"
         id="d13e27539-false-d1105775e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']])&gt;=1">(Hielprikverzoek): element hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']])&lt;=1">(Hielprikverzoek): element hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.134
Context: *[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]
Item: (Hielprikverzoek)
-->

   <rule context="*[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]"
         id="d13e27548-false-d1105793e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="string(@classCode)=('SPECCOLLECT')">(Hielprikverzoek): de waarde van @classCode MOET 'SPECCOLLECT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="string(@moodCode)=('RQO')">(Hielprikverzoek): de waarde van @moodCode MOET 'RQO' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:realmCode[@code='NL'])&gt;=1">(Hielprikverzoek): element hl7:realmCode[@code='NL'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:realmCode[@code='NL'])&lt;=1">(Hielprikverzoek): element hl7:realmCode[@code='NL'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134'])&gt;=1">(Hielprikverzoek): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134'])&lt;=1">(Hielprikverzoek): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:id[not(@nullFlavor)])&gt;=1">(Hielprikverzoek): element hl7:id[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:id[not(@nullFlavor)])&lt;=1">(Hielprikverzoek): element hl7:id[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.316-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)])&gt;=1">(Hielprikverzoek): element hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.316-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.316-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)])&lt;=1">(Hielprikverzoek): element hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.316-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:statusCode[@code='active'])&gt;=1">(Hielprikverzoek): element hl7:statusCode[@code='active'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:statusCode[@code='active'])&lt;=1">(Hielprikverzoek): element hl7:statusCode[@code='active'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:reason[hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]])&lt;=1">(Hielprikverzoek): element hl7:reason[hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:pertinentInformation[hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]])&lt;=1">(Hielprikverzoek): element hl7:pertinentInformation[hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:subjectOf6)&lt;=1">(Hielprikverzoek): element hl7:subjectOf6 komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.134
Context: *[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:realmCode[@code='NL']
Item: (Hielprikverzoek)
-->

   <rule context="*[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:realmCode[@code='NL']"
         id="d13e27628-false-d1105885e0">
      <extends rule="CS"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Hielprikverzoek): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="@nullFlavor or (@code='NL')">(Hielprikverzoek): de elementwaarde MOET een zijn van 'code 'NL''.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.134
Context: *[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']
Item: (Hielprikverzoek)
-->

   <rule context="*[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']"
         id="d13e27638-false-d1105903e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Hielprikverzoek): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="string(@root)=('2.16.840.1.113883.2.4.6.10.100.134')">(Hielprikverzoek): de waarde van @root MOET '2.16.840.1.113883.2.4.6.10.100.134' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.134
Context: *[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:id[not(@nullFlavor)]
Item: (Hielprikverzoek)
-->

   <rule context="*[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:id[not(@nullFlavor)]"
         id="d13e27648-false-d1105919e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Hielprikverzoek): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.134
Context: *[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.316-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)]
Item: (Hielprikverzoek)
-->

   <rule context="*[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.316-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)]"
         id="d13e27657-false-d1105933e0">
      <extends rule="CV"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Hielprikverzoek): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="@nullFlavor or exists(doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.316-DYNAMIC.xml')//valueSet[1][conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]])">(Hielprikverzoek): de elementwaarde MOET een zijn van '2.16.840.1.113883.2.4.3.11.60.100.11.2.316 W0316 Type hielprik (HL7) (DYNAMISCH)'.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="not((@code='01' or @code='02') and @codeSystem='2.16.840.1.113883.2.4.4.40.66' and ../hl7:reason)">(Hielprikverzoek): reason kan niet aanwezig aanwezig zijn bij een verzoek voor de eerste hielprik</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.66') or ../hl7:reason">(Hielprikverzoek): reason moet de reden bevatten bij een verzoek voor een herhaalde of tweede hielprik</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="not((@code='01' or @code='02') and @codeSystem='2.16.840.1.113883.2.4.4.40.66' and ../hl7:pertinentInformation)">(Hielprikverzoek): pertinentInformation kan niet aanwezig aanwezig zijn bij een verzoek voor de eerste hielprik</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="not(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.66') or ../hl7:pertinentInformation">(Hielprikverzoek): pertinentInformation moet het setnummer vorige hielprik bevatten bij een verzoek voor een herhaalde of tweede hielprik</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="not((@code='01' or @code='02') and @codeSystem='2.16.840.1.113883.2.4.4.40.66' and ../hl7:subjectOf6)">(Hielprikverzoek): subjectOf6 kan niet aanwezig aanwezig zijn bij een verzoek voor de eerste hielprik</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.134
Context: *[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:statusCode[@code='active']
Item: (Hielprikverzoek)
-->

   <rule context="*[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:statusCode[@code='active']"
         id="d13e27683-false-d1105956e0">
      <extends rule="CS"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Hielprikverzoek): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="@nullFlavor or (@code='active')">(Hielprikverzoek): de elementwaarde MOET een zijn van 'code 'active''.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.134
Context: *[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:reason[hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]
Item: (Hielprikverzoek)
-->

   <rule context="*[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:reason[hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]"
         id="d13e27693-false-d1105976e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="string(@typeCode)=('RSON') or not(@typeCode)">(Hielprikverzoek): de waarde van @typeCode MOET 'RSON' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="string(@contextConductionInd)=('false')">(Hielprikverzoek): de waarde van @contextConductionInd MOET 'false' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])&gt;=1">(Hielprikverzoek): element hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])&lt;=1">(Hielprikverzoek): element hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.134
Context: *[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:reason[hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]
Item: (Hielprikverzoek)
-->

   <rule context="*[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:reason[hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]"
         id="d13e27710-false-d1106007e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="string(@classCode)=('ALRT')">(Hielprikverzoek): de waarde van @classCode MOET 'ALRT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="string(@moodCode)=('EVN')">(Hielprikverzoek): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])&gt;=1">(Hielprikverzoek): element hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])&lt;=1">(Hielprikverzoek): element hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.134
Context: *[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:reason[hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]
Item: (Hielprikverzoek)
-->

   <rule context="*[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:reason[hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]"
         id="d13e27721-false-d1106038e0">
      <extends rule="CV"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Hielprikverzoek): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="@nullFlavor or exists(doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1][conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]])">(Hielprikverzoek): de elementwaarde MOET een zijn van '2.16.840.1.113883.2.4.3.11.60.100.11.2.317 W0317 Reden herhaling/tweede hielprik (HL7) (DYNAMISCH)'.</assert>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validNullFlavorsFound"
           value="exists(doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception[@code = $theNullFlavor][@codeSystem = '2.16.840.1.113883.5.1008'])"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="not(@nullFlavor) or $validNullFlavorsFound">(Hielprikverzoek): de nulwaarde '<value-of select="@nullFlavor"/>' voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardelijst 2.16.840.1.113883.2.4.3.11.60.100.11.2.317 W0317 Reden herhaling/tweede hielprik (HL7) (DYNAMISCH).</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="@displayName or not(@code)">(Hielprikverzoek): @displayName is verplicht</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.134
Context: *[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:pertinentInformation[hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]
Item: (Hielprikverzoek)
-->

   <rule context="*[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:pertinentInformation[hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]"
         id="d13e27737-false-d1106064e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="string(@typeCode)=('REFR')">(Hielprikverzoek): de waarde van @typeCode MOET 'REFR' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="string(@contextConductionInd)=('false')">(Hielprikverzoek): de waarde van @contextConductionInd MOET 'false' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:act[@classCode='DOC'][@moodCode='EVN'][hl7:id[@root='2.16.840.1.113883.2.4.3.36.100.2']])&gt;=1">(Hielprikverzoek): element hl7:act[@classCode='DOC'][@moodCode='EVN'][hl7:id[@root='2.16.840.1.113883.2.4.3.36.100.2']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:act[@classCode='DOC'][@moodCode='EVN'][hl7:id[@root='2.16.840.1.113883.2.4.3.36.100.2']])&lt;=1">(Hielprikverzoek): element hl7:act[@classCode='DOC'][@moodCode='EVN'][hl7:id[@root='2.16.840.1.113883.2.4.3.36.100.2']] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.134
Context: *[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:pertinentInformation[hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:act[@classCode='DOC'][@moodCode='EVN'][hl7:id[@root='2.16.840.1.113883.2.4.3.36.100.2']]
Item: (Hielprikverzoek)
-->

   <rule context="*[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:pertinentInformation[hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:act[@classCode='DOC'][@moodCode='EVN'][hl7:id[@root='2.16.840.1.113883.2.4.3.36.100.2']]"
         id="d13e27754-false-d1106091e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="string(@classCode)=('DOC')">(Hielprikverzoek): de waarde van @classCode MOET 'DOC' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="string(@moodCode)=('EVN')">(Hielprikverzoek): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.3.36.100.2'])&gt;=1">(Hielprikverzoek): element hl7:id[@root='2.16.840.1.113883.2.4.3.36.100.2'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.3.36.100.2'])&lt;=1">(Hielprikverzoek): element hl7:id[@root='2.16.840.1.113883.2.4.3.36.100.2'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor])&gt;=1">(Hielprikverzoek): element hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor])&lt;=1">(Hielprikverzoek): element hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.134
Context: *[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:pertinentInformation[hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:act[@classCode='DOC'][@moodCode='EVN'][hl7:id[@root='2.16.840.1.113883.2.4.3.36.100.2']]/hl7:id[@root='2.16.840.1.113883.2.4.3.36.100.2']
Item: (Hielprikverzoek)
-->

   <rule context="*[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:pertinentInformation[hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:act[@classCode='DOC'][@moodCode='EVN'][hl7:id[@root='2.16.840.1.113883.2.4.3.36.100.2']]/hl7:id[@root='2.16.840.1.113883.2.4.3.36.100.2']"
         id="d13e27765-false-d1106128e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Hielprikverzoek): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="string(@root)=('2.16.840.1.113883.2.4.3.36.100.2')">(Hielprikverzoek): de waarde van @root MOET '2.16.840.1.113883.2.4.3.36.100.2' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.134
Context: *[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:pertinentInformation[hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:act[@classCode='DOC'][@moodCode='EVN'][hl7:id[@root='2.16.840.1.113883.2.4.3.36.100.2']]/hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]
Item: (Hielprikverzoek)
-->

   <rule context="*[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:pertinentInformation[hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:act[@classCode='DOC'][@moodCode='EVN'][hl7:id[@root='2.16.840.1.113883.2.4.3.36.100.2']]/hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]"
         id="d13e27776-false-d1106144e0">
      <extends rule="CV"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Hielprikverzoek): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="@nullFlavor or (@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')">(Hielprikverzoek): de elementwaarde MOET een zijn van 'code '1432' codeSystem '2.16.840.1.113883.2.4.4.40.267''.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.134
Context: *[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6
Item: (Hielprikverzoek)
-->

   <rule context="*[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6"
         id="d13e27788-false-d1106162e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="string(@typeCode)=('SUBJ') or not(@typeCode)">(Hielprikverzoek): de waarde van @typeCode MOET 'SUBJ' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="string(@contextConductionInd)=('false')">(Hielprikverzoek): de waarde van @contextConductionInd MOET 'false' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:seperatableInd[not(@nullFlavor)])&gt;=1">(Hielprikverzoek): element hl7:seperatableInd[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:seperatableInd[not(@nullFlavor)])&lt;=1">(Hielprikverzoek): element hl7:seperatableInd[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:annotation[hl7:statusCode[@code='completed']])&gt;=1">(Hielprikverzoek): element hl7:annotation[hl7:statusCode[@code='completed']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:annotation[hl7:statusCode[@code='completed']])&lt;=1">(Hielprikverzoek): element hl7:annotation[hl7:statusCode[@code='completed']] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.134
Context: *[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:seperatableInd[not(@nullFlavor)]
Item: (Hielprikverzoek)
-->

   <rule context="*[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:seperatableInd[not(@nullFlavor)]"
         id="d13e27827-false-d1106199e0">
      <extends rule="BL"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='BL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Hielprikverzoek): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:BL" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="string(@value)=('false')">(Hielprikverzoek): de waarde van @value MOET 'false' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.134
Context: *[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:annotation[hl7:statusCode[@code='completed']]
Item: (Hielprikverzoek)
-->

   <rule context="*[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:annotation[hl7:statusCode[@code='completed']]"
         id="d13e27836-false-d1106215e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="string(@classCode)=('ACT')">(Hielprikverzoek): de waarde van @classCode MOET 'ACT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="string(@moodCode)=('EVN')">(Hielprikverzoek): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:text[not(@nullFlavor)])&gt;=1">(Hielprikverzoek): element hl7:text[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:text[not(@nullFlavor)])&lt;=1">(Hielprikverzoek): element hl7:text[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:statusCode[@code='completed'])&gt;=1">(Hielprikverzoek): element hl7:statusCode[@code='completed'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:statusCode[@code='completed'])&lt;=1">(Hielprikverzoek): element hl7:statusCode[@code='completed'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:author[not(@nullFlavor)])&gt;=1">(Hielprikverzoek): element hl7:author[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:author[not(@nullFlavor)])&lt;=1">(Hielprikverzoek): element hl7:author[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.134
Context: *[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:annotation[hl7:statusCode[@code='completed']]/hl7:text[not(@nullFlavor)]
Item: (Hielprikverzoek)
-->

   <rule context="*[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:annotation[hl7:statusCode[@code='completed']]/hl7:text[not(@nullFlavor)]"
         id="d13e27846-false-d1106262e0">
      <extends rule="ST"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Hielprikverzoek): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ST" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.134
Context: *[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:annotation[hl7:statusCode[@code='completed']]/hl7:statusCode[@code='completed']
Item: (Hielprikverzoek)
-->

   <rule context="*[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:annotation[hl7:statusCode[@code='completed']]/hl7:statusCode[@code='completed']"
         id="d13e27855-false-d1106274e0">
      <extends rule="CS"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Hielprikverzoek): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="@nullFlavor or (@code='completed')">(Hielprikverzoek): de elementwaarde MOET een zijn van 'code 'completed''.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.134
Context: *[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:annotation[hl7:statusCode[@code='completed']]/hl7:author[not(@nullFlavor)]
Item: (Hielprikverzoek)
-->

   <rule context="*[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:annotation[hl7:statusCode[@code='completed']]/hl7:author[not(@nullFlavor)]"
         id="d13e27865-false-d1106292e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="string(@typeCode)=('AUT') or not(@typeCode)">(Hielprikverzoek): de waarde van @typeCode MOET 'AUT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:assignedEntity[@classCode='ASSIGNED'][not(@nullFlavor)])&gt;=1">(Hielprikverzoek): element hl7:assignedEntity[@classCode='ASSIGNED'][not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:assignedEntity[@classCode='ASSIGNED'][not(@nullFlavor)])&lt;=1">(Hielprikverzoek): element hl7:assignedEntity[@classCode='ASSIGNED'][not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.134
Context: *[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:annotation[hl7:statusCode[@code='completed']]/hl7:author[not(@nullFlavor)]/hl7:assignedEntity[@classCode='ASSIGNED'][not(@nullFlavor)]
Item: (Hielprikverzoek)
-->

   <rule context="*[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:annotation[hl7:statusCode[@code='completed']]/hl7:author[not(@nullFlavor)]/hl7:assignedEntity[@classCode='ASSIGNED'][not(@nullFlavor)]"
         id="d13e27874-false-d1106315e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="string(@classCode)=('ASSIGNED')">(Hielprikverzoek): de waarde van @classCode MOET 'ASSIGNED' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:id[not(@nullFlavor)])&gt;=1">(Hielprikverzoek): element hl7:id[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="count(hl7:id[not(@nullFlavor)])&lt;=1">(Hielprikverzoek): element hl7:id[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.134
Context: *[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:annotation[hl7:statusCode[@code='completed']]/hl7:author[not(@nullFlavor)]/hl7:assignedEntity[@classCode='ASSIGNED'][not(@nullFlavor)]/hl7:id[not(@nullFlavor)]
Item: (Hielprikverzoek)
-->

   <rule context="*[hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[@classCode='SPECCOLLECT'][@moodCode='RQO'][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:annotation[hl7:statusCode[@code='completed']]/hl7:author[not(@nullFlavor)]/hl7:assignedEntity[@classCode='ASSIGNED'][not(@nullFlavor)]/hl7:id[not(@nullFlavor)]"
         id="d13e27883-false-d1106338e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20171022T125455/tmp-2.16.840.1.113883.2.4.6.10.100.134-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Hielprikverzoek): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
</pattern>
